[Closed] Having trouble with flash


#1

I have windows 10 Pro, flash version 24.0.0.186. I’m trying to get my kids to a website, Webkinz. While on that site a notification comes up saying that I have version 11.2.999 and that I need version 19.0.0.
I have allowed the website to run flash, and it still comes up that I don’t have the correct version of flash player. I have tried reinstalling flash over, and over, a n d o v e r. The website still doesn’t see it. I have tried restarting the browser, and even the computer itself. “block scripts” is off, as suggested from another topic. Any more ideas would be greatly appreciated.


#2

Hi @trueblue533. Verified this is an issue with flash enabled on Brave. Have logged an issue for this https://github.com/brave/browser-laptop/issues/6538


#3